{
	"convert": [
		[
			"wpa",
			"=",
			[
				"rec",
				[
					[
						"wpa_start_date",
						"=",
						[
							"currentDateString"
						]
					],
					[
						"wpa_start_time",
						"=",
						[
							"currentTimeString"
						]
					],
					[
						"wpa_date_",
						"=",
						"wpa_start_date"
					],
					[
						"wpa_end_time",
						"=",
						"wpa_start_time"
					],
					[
						"production_lot_divider",
						"=",
						"/"
					],
					[
						"wpa_work__position_num_id",
						"=",
						[
							"parseBefore",
							[
								"wos_production_lot",
								"production_lot_divider"
							]
						]
					],
					[
						"wpa_production_lot",
						"=",
						"wos_production_lot"
					],
					[
						"wpa_work_phase_est_id",
						"=",
						"wos_work_phase"
					],
					[
						"wpa_work_load_group_id",
						"=",
						"wos_work_load_group_id"
					],
					[
						"wpa_start_employee_id",
						"=",
						""
					],
					[
						"wpa_employee_id",
						"=",
						["parseBefore",["rcl_created_from", "/"]]
					],
					[
						"wpa_type_",
						"=",
						"HY"
					],
					[
						"wpa_subtype",
						"=",
						"HY"
					],
					[
						"wpa_start_subtype",
						"=",
						""
					],
					[
						"wpa_produced_amount",
						"=",
						0
					],
					[
						"wpa_failed_amount",
						"=",
						"rcl_failed_amount"
					],
					[
						"wpa_work_description",
						"=",
						"Hylättyjen kuittaus"
					],
					[
						"wpa_info",
						"=",
						"rcl_employee_description"
					],
					[
						"wpa_work_time__amount",
						"=",
						0
					],
					[
						"wpa_social_cost_multiplier",
						"=",
						1.7
					]
				]
			]
		]
	]
}
